[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\ConnectionServer\Configuration]
"Config Directory"=string:"/opt/sap/sap_bobj/enterprise_xi40/dataAccess/connectionServer/"
"Drivers Directory"=string:"/opt/sap/sap_bobj/enterprise_xi40/dataAccess/connectionServer/drivers/lib64/"
"ConnectionServer Jars"=string:"/opt/sap/sap_bobj/enterprise_xi40/java/lib/ConnectionServer.jar:/opt/sap/sap_bobj/enterprise_xi40/java/lib/cfoundation.jar:/opt/sap/sap_bobj/enterprise_xi40/java/lib/TraceLog.jar:/opt/sap/sap_bobj/enterprise_xi40/java/lib/logging.jar:/opt/sap/sap_bobj/enterprise_xi40/java/lib/deploy.jar:/opt/sap/sap_bobj/enterprise_xi40/java/lib/bipjcomanager.jar:/opt/sap/sap_bobj/enterprise_xi40/java/lib/sapjco3.jar:/opt/sap/sap_bobj/enterprise_xi40/java/lib/com.sap.js.passport.api.jar:/opt/sap/sap_bobj/enterprise_xi40/java/lib/aspectjrt.jar:/opt/sap/sap_bobj/enterprise_xi40/java/lib/bcm.jar:/opt/sap/sap_bobj/enterprise_xi40/java/lib/ceaspect.jar:/opt/sap/sap_bobj/enterprise_xi40/java/lib/cecore.jar:/opt/sap/sap_bobj/enterprise_xi40/java/lib/celib.jar:/opt/sap/sap_bobj/enterprise_xi40/java/lib/cesession.jar:/opt/sap/sap_bobj/enterprise_xi40/java/lib/corbaidl.jar:/opt/sap/sap_bobj/enterprise_xi40/java/lib/ebus405.jar"
"JVM Library"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/sapjvm/jre/lib/amd64/server/libjvm.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\ConnectionServer\CSCheck]
"Data Directory"=string:"/opt/sap/sap_bobj/enterprise_xi40/dataAccess/connectionServer/tools"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CLSID_ContainerConfigManager]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libplugin_manager.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CDZTOOL_AUDIT_MGR_FACTORY_CLSID]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libctAuditMgrFactory.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CLSID_REXBLOCK]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/librexblock.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\daExtCDSDriver]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libcustomdsdriver.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CLSID_IClientLifeCycleManager]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libcontainer_lifecycle.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CLSID_RE_FONTFACTORY]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libre_font.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CLSID_UUM]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libuum.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CDZSRV_DGINFOS]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libdgDocument.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CLSID_WICDZCoreFactory]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libwicdzcorefactory.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\REPO_PROXY_CLASS_ID]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libiborepoproxy.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CLSID_SharedContext_ServerPluginContext]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libct_server_plugin_context.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CLSID_CTLogFileManager]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libct_logfile_mgr.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CDZSRV_LOV_MANAGER]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libdgDocument.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\dgDOCEXPRESSSTATE]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libdg_docExpress.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\dsSCRIPT1]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libc3_cdb.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\dbOLAP_OLAPCLIENT_ODBO]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libc3_olap.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\dbOLAP_OLAPCLIENT_XMLA]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libc3_olap.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CLSID_CTServerPlugin]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libct_plugin.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\WICDZ_AUTOSAVE_MGR_WEBIDOC_CLSID]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libdgWebIDocAutoSaveMgr.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\IC3QT_DATAPROVIDER]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libc3_cdb.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\WICDZ_STANDALONE_EXTENSION_CONTAINER_CLSID]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libvcdz_ext.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\dgSRM_DRIVER_XML]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libdg_srmd_xml.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CT_PERFMONITOR]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libctperfmonitor.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CLSID_CALCULATOR]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libc3_calc.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\csLIB]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libics_lib.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\dbDSL_CORBA]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libc3_dsl.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CLSID_SharedContext_SynchroManager]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libct_shared_context.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\dgSRM_DRIVER_WID]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libdg_srmd_wid.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\dsFHSQL1]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libc3_fhsqlds.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CLSID_CTProfilingHistory]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libct_profiling_history.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\WICDZ_EXTENSION_CONTAINER_CLSID]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libcdz_ext_container.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\dgSRMSTORE]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libdg_srm_storeWIQT.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CLSID_IECODEX_FACTORY]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libIECodex.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\dsEXT1]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libc3_extds.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\dbCS_CORBA]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libc3_cs.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CLSID_SharedContext_WorkspaceSessionContext]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libct_shared_context.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CDZCOMMON_LOCDATA_MANAGER]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libcdzLocData.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CLSID_REFontManager]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libre_font.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\csOCA]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libics_corba.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\csJAVA]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libics_java.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CLSID_RERenderManager]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libre_render.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\dbDSL_LIB]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libc3_dsl.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CDZSRV_DGCONFIG_MANAGER]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libdg_configmanager.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\WICDZ_EXCEL_DATA_SOURCE_CLSID]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libds_excel.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CLSID_Common_UserSettings]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libdg_settings.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CLSID_CTCoreEngine]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libct_core.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CLSID_CSV_API]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libcsv_api.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CLSID_PluginActivityManager]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libcontainer_plugin.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\csEX]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libics_ex.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\WICDZ_CUSTOM_DATA_SOURCE_CLSID]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libcustomds.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\dbCS_EXT]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libc3_cs.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\dbOLAP_OLAPCLIENT]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libc3_olap.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\C3_DOCUMENT_FACTORY]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libc3_cdb.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CLSID_SLSERVICES_GPB]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libSLProxyConsumption_Services.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CLSID_IC3_LOV_MANAGER]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libc3_core.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\dsQTSRV1]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libc3_lqtsv.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\C3QF_FACTORY]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libc3_qf.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\dbEXT1]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libc3_daext.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CLSID_WebiClientPlugin]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libWICDZClientPlugin.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\dbXLS1]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libc3_daxls.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CT_DOC_EXPRESS_UTILS]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libdg_docExpress.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CLSID_SharedContext_AdminManager]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libct_shared_context.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\WICDZ_EXTENDEDBLOCK_CLSID]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libextendedBlock.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CLSID_Monitoring_MonitoringExtension]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libibo_monitoring_extension.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\csSECCRED]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64//libics_seccred.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CDZTOOL_AUDIT_MGR_CLIENT_CLSID]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libctClientAuditMgr.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CLSID_ContainerPluginManager]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libplugin_manager.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\dbCS_DEFAULT]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libc3_cs.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CLSID_LocalRecoveryService]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/liblocal_recovery_service.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\dsODBO1]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libc3_cdb.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\qtUnivCacheManager]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libQT.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\qtLIB]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libQT.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\VB4INITOR]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/libc3_vb4init.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CT_RESOURCE_MANAGER]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libctresourcemanager.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\dbCS_LIB]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libc3_cs.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\dbDSL_EXT]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libc3_dsl.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CLSID_WebiServerPerformance]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libWebiServerPerfPlugin.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CLSID_RE_SEARCH]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libresrch.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\dbOLAP_OLAPCLIENT_RFC]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libc3_olap.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CLSID_RECSS_FACTORY]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/librecss.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\dgWIQT]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libdg_storeCE.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CDZSRV_DGDOCUMENT]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libdgDocument.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CT_SESSION_UTILS]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libct_sessionUtils.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CLSID_CALCFACTORY]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libc3_calc.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CDZSRV_ServiceMgr]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libvdg_WICDZProxy.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\dgSRM_DRIVER_NEW]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libdg_srmd_new.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\dsXLS1]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libc3_xlsds.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\dbOLAP_OLAPCLIENT_ESSBASE]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libc3_olap.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\dbDSL_INITCLOSE_MGR]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libc3_dsl.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CLSID_CT_Scheduling_Manager]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libasync_scheduler.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\dsTEXT1]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libc3_textds.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CLSID_InprocContainer]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libinproc_container.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CT_BLOB_MANAGER_FACTORY]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libctblobmanager.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CLSID_CTActivityLogger]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libct_profiling_history.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CLSID_CT_Scheduling_Policy]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libasync_permissive_policy.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CLSID_CTLogHistory]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libct_log_history.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CLSID_SharedContext_CacheManager]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libct_shared_context.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CLSID_RE_FACTORY]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libreds.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CLSID_ExtensionContainerObserver]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libct_ext_observer.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CT_LogManager]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libct_logManager.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CLSID_CTClientPlugin]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libct_plugin.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CLSID_WebiServerController]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libWebiServerControllerPlugin.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\dsDIMENSION]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libc3_cdbcl.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\csTRACELOG]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libics_tracelog.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CLSID_SessionRecovery_RecoveryExtension]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libibo_recovery_extension.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\dgSERIALIZEMANAGER]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libdg_SerializeManager.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CLSID_WebiServerPlugin]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libWICDZServerPlugin.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\C3_MSH_FACTORY]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libc3_msh.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CLSID_IServerLifeCycleManager]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libcontainer_lifecycle.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CLSID_FailoverResourceInfoHistory]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libplugin_manager.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CLSID_CT_Class_Scheduling_Policy]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libasync_class_policy.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CLSID_IEServerPlugin]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libc3_plugin.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CLSID_SharedContext_StateManager]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libct_shared_context.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CLSID_C3QEX]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libc3_qex.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\dgDOCEXPRESS]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libdg_docExpress.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\dbTEXT1]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libc3_text.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CLSID_Common_AppSettings]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libdg_settings.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CLSID_SharedContext_ClientPluginContext]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libct_client_plugin_context.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\cdb_INITCLOSE_MGR]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libc3_cdb.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\WICDZ_SL_BRIDGE_CLSID]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libslproxybridge.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CDZSRV_WICDZCORE]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libwicdzcorelib.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CLSID_IEClientPlugin]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libc3_plugin.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CLSID_RemoteRecoveryService]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libremote_recovery_service.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CLSID_RE_SPECFACTORY]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/librers.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\dsDSL1]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libc3_dslds.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CLSID_C3_StateStorage_HD]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libc3_core.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CLSID_CT_Permissive_Scheduling_Policy]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libasync_permissive_policy.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\dbDSL_DEFAULT]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libc3_dsl.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CLSID_IECoreEngine]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libc3_core.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CLSID_GenericCoreEngineFactory]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libcore_engine_factory.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CT_MEMORY_MANAGEMENT]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libct_MemoryManagement.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CLSID_SharedContext_BlobManager]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libct_shared_context.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\WICDZ_AUTOSAVE_MGR_FACTORY_CLSID]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libdgAutoSaveMgrFactory.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CDZSRV_DGDRILLENGINE]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libdrill_engine.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CDZTOOL_AUDIT_MGR_SERVER_CLSID]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libctServerAuditMgr.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\dbCS_INITCLOSE_MGR]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libc3_cs.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\C3QFA_ELEM_FACTORY]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libc3_qf.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\CLSID_C3_StateDriver]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libc3_core.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\CLASSID\dsQT1]
"InprocServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/libc3_qtds.so"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\General]
"JvmOpts"=string:"-Xms32m -Xmx512m -XX:MaxPermSize=128m -Dbusinessobjects.connectivity.directory="/opt/sap/sap_bobj/enterprise_xi40/dataAccess/connectionServer" -Djava.library.path="/opt/sap/sap_bobj/enterprise_xi40/linux_x64""
"validation"=string:"off"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\General\Setup\Languages]
"DefaultLanguage"=string:"en"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\General\Setup\Languages\Installed\en]
"name"=string:"English"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\General\Setup\Languages\Installed\pt]
"name"=string:"Portuguese"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\General\Setup\Languages\Available\pt]
"BOShortName"=string:"PT"
"Country"=string:"BR"
"lcid"=string:"1046"
"name"=string:"Portuguese"
"LG_iso639A2"=string:"pt"
"LG_LocSuffix"=string:"pt"
"LG_CodePage"=string:"1252"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\General\Setup\Languages\Available\en]
"BOShortName"=string:"EN"
"Country"=string:"US"
"lcid"=string:"1033"
"name"=string:"English"
"LG_iso639A2"=string:"en"
"LG_LocSuffix"=string:"en"
"LG_CodePage"=string:"0"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\General\Directories]
"Bin"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/"
"Classes"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/classes/"
"CommonClasses"=string:"/opt/sap/sap_bobj/enterprise_xi40/java/lib/"
"CommonExternalClasses"=string:"/opt/sap/sap_bobj/enterprise_xi40/java/lib/external/"
"Config"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/config/"
"Jre"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/sapjvm"
"Alt System Fonts"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x86/crpe/fonts/:/opt/sap/sap_bobj/enterprise_xi40/linux_x64/crpe/fonts/:/usr/lib/X11/fonts/TTF/:/usr/share/fonts/ja/TrueType/:/usr/share/fonts/ko/TrueType/:/usr/share/fonts/zh_CN/TrueType/:/usr/share/fonts/zh_TW/TrueType/"
"Localized Files"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/Language"
"Images"=string:"/opt/sap/sap_bobj/enterprise_xi40//images"

[Software\SAP BusinessObjects\Suite XI 4.0\default\Shared\cdzFonts]
"FontRoot"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64//fonts"

[Software\SAP BusinessObjects\Suite XI 4.0\default\WebIntelligence]
"DocExpressRegistryEnable"=string:"off"
"DocExpressEnable"=string:"on"
"DocExpressRealTimeCachingEnable"=string:"on"
"DocExpressRepriseEnable"=string:"on"
"dxDomainName"=string:"dx"
"EnhancedViewingFile"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/config/bobjserver/enhanced_viewing.xml"
"CachingMediaProfilesFile"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/config/bobjserver/caching_media_profiles.xml"
"EnhancedViewingDefaultValue"=string:"disable"
"DrillLOVWithAllDrillFilters"=string:"off"

[Software\SAP BusinessObjects\Suite XI 4.0\default\WebIntelligence\BlobManager]
"Root"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/BRepository/"
"URL"=string:"file:////opt/sap/sap_bobj/enterprise_xi40/linux_x64/BRepository"
"RemoveFiles"=ulong:1
"MimeTraceLevel"=ulong:0
"MapUrlBoImg"=string:"boimg://"
"MapDirBoImg"=string:"/opt/sap/sap_bobj/enterprise_xi40//images/"

[Software\SAP BusinessObjects\Suite XI 4.0\default\WebIntelligence\BlobManager\MimeTypes\PJPEG]
"MimeString"=string:"image/pjpeg"
"FilePrefix"=string:"Blob"
"FileExtension"=string:".jpeg"

[Software\SAP BusinessObjects\Suite XI 4.0\default\WebIntelligence\BlobManager\MimeTypes\GIF]
"MimeString"=string:"image/gif"
"FilePrefix"=string:"Blob"
"FileExtension"=string:".gif"

[Software\SAP BusinessObjects\Suite XI 4.0\default\WebIntelligence\BlobManager\MimeTypes\JPG]
"MimeString"=string:"image/jpeg"
"FilePrefix"=string:"Blob"
"FileExtension"=string:".jpg"

[Software\SAP BusinessObjects\Suite XI 4.0\default\WebIntelligence\BlobManager\MimeTypes\PS]
"MimeString"=string:"application/postscript"
"FilePrefix"=string:"Blob"
"FileExtension"=string:".ps"

[Software\SAP BusinessObjects\Suite XI 4.0\default\WebIntelligence\BlobManager\MimeTypes\TIFF]
"MimeString"=string:"image/tiff"
"FilePrefix"=string:"Blob"
"FileExtension"=string:".tiff"

[Software\SAP BusinessObjects\Suite XI 4.0\default\WebIntelligence\BlobManager\MimeTypes\PNG]
"MimeString"=string:"image/png"
"FilePrefix"=string:"Blob"
"FileExtension"=string:".png"

[Software\SAP BusinessObjects\Suite XI 4.0\default\WebIntelligence\BlobManager\MimeTypes\XLS]
"MimeString"=string:"application/vnd.ms-excel"
"FilePrefix"=string:"Blob"
"FileExtension"=string:".xls"

[Software\SAP BusinessObjects\Suite XI 4.0\default\WebIntelligence\BlobManager\MimeTypes\CSS]
"MimeString"=string:"text/css"
"FilePrefix"=string:"Blob"
"FileExtension"=string:".css"

[Software\SAP BusinessObjects\Suite XI 4.0\default\WebIntelligence\BlobManager\MimeTypes\XML]
"MimeString"=string:"text/xml"
"FilePrefix"=string:"Blob"
"FileExtension"=string:".xml"

[Software\SAP BusinessObjects\Suite XI 4.0\default\WebIntelligence\BlobManager\MimeTypes\HTML]
"MimeString"=string:"text/html"
"FilePrefix"=string:"Blob"
"FileExtension"=string:".html"

[Software\SAP BusinessObjects\Suite XI 4.0\default\WebIntelligence\BlobManager\MimeTypes\PDF]
"MimeString"=string:"application/pdf"
"FilePrefix"=string:"Blob"
"FileExtension"=string:".pdf"

[Software\SAP BusinessObjects\Suite XI 4.0\default\WebIntelligence\BlobManager\MimeTypes\ZIP]
"MimeString"=string:"multipart/x-zip"
"FilePrefix"=string:"Blob"
"FileExtension"=string:".zip"

[Software\SAP BusinessObjects\Suite XI 4.0\default\WebIntelligence\BlobManager\MimeTypes\BMP]
"MimeString"=string:"image/bmp"
"FilePrefix"=string:"Blob"
"FileExtension"=string:".bmp"

[Software\SAP BusinessObjects\Suite XI 4.0\default\WebIntelligence\BlobManager\MimeTypes\TEXT]
"MimeString"=string:"text/plain"
"FilePrefix"=string:"Blob"
"FileExtension"=string:".txt"

[Software\SAP BusinessObjects\Suite XI 4.0\default\WebIntelligence\BlobManager\MimeTypes\WMF]
"MimeString"=string:"image/wmf"
"FilePrefix"=string:"Blob"
"FileExtension"=string:".wmf"

[Software\SAP BusinessObjects\Suite XI 4.0\default\WebIntelligence\BlobManager\MimeTypes\XLSX]
"MimeString"=string:"application/vnd.openxmlformats-officedocument.spreadsheetml.sheet"
"FilePrefix"=string:"Blob"
"FileExtension"=string:".xlsx"

[Software\SAP BusinessObjects\Suite XI 4.0\default\WebIntelligence\BlobManager\MimeTypes\CSV]
"MimeString"=string:"text/csv"
"FilePrefix"=string:"Blob"
"FileExtension"=string:".csv"

[Software\SAP BusinessObjects\Suite XI 4.0\default\WebIntelligence\BlobManager\MimeTypes\BLOB]
"MimeString"=string:"binary/blob"
"FilePrefix"=string:"Blob"
"FileExtension"=string:".blb"

[Software\SAP BusinessObjects\Suite XI 4.0\default\WebIntelligence\Server]
"ContainerDescriptorFile"=string:"WebIContainer_ServerDescriptor.xml"
"flnsrvungp005027ungp<user>combr.WebIntelligenceProcessingServer"=string:"/opt/sap/sap_bobj/enterprise_xi40/Data/flnsrvungp005027.ungp.<user>.com.br_6400/flnsrvungp005027ungp<user>combr.WebIntelligenceProcessingServer/"

[Software\SAP BusinessObjects\Suite XI 4.0\default\WebIntelligence\Server\Version]
"IDL_VERSION"=string:"WIReportServer_XI_R3"

[Software\SAP BusinessObjects\Suite XI 4.0\default\WebIntelligence\Server\Admin]
"SwapTimeOut"=ulong:300
"MaxDocPerUser"=ulong:4
"MemWatchEnable"=ulong:1
"MemLowMark"=ulong:1300
"MemHighMark"=ulong:1700
"PollingDelay"=ulong:120
"CheckParams"=ulong:1
"RecycleLevel"=ulong:0
"Trace"=ulong:0

[Software\SAP BusinessObjects\Suite XI 4.0\default\WebIntelligence\DPDSL]
"overfetch"=ulong:1

[Software\SAP BusinessObjects\Suite XI 4.0\default\WebIntelligence\Fonts]
"FontAliasFile"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64//fonts/fontalias.xml"

[Software\SAP BusinessObjects\Suite XI 4.0\default\WebIntelligence\Calculator]
"EuroRates"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/config/bobjserver/Euro.xml"
"ExtFctsPath"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/WebiCalcPlugIn/"
"ExtFctsAPI"=string:"/opt/sap/sap_bobj/enterprise_xi40//userlibs/WebI/API/"
"DumpCalc"=ulong:0
"DumpFolder"=string:""
"DumpKeepPrevious"=ulong:0
"XPOptimLevel"=ulong:100
"DumpXPPrepare"=ulong:0
"DumpXPOpti"=ulong:0
"DumpMaxRow"=ulong:0
"DumpDPInXP"=ulong:0
"DumpRS"=ulong:0
"DumpDomain"=ulong:0
"MaxDomainSize"=ulong:0
"MaxNodes"=ulong:0
"MaxMRUSize"=ulong:32
"MaxThreads"=ulong:1
"MaxGS"=ulong:3
"DisplayRuleExec"=ulong:0

[Software\SAP BusinessObjects\Suite XI 4.0\default\WebIntelligence\Calculator\PDP]
"Server_Path"=string:"/opt/sap/PersonalDPFiles"

[Software\SAP BusinessObjects\Suite XI 4.0\default\WebIntelligence\Calculator\PDP\XLS]
"RefreshOnServer"=string:"ENABLE"

[Software\SAP BusinessObjects\Suite XI 4.0\default\WebIntelligence\Calculator\PDP\TXT]
"RefreshOnServer"=string:"ENABLE"

[Software\SAP BusinessObjects\Suite XI 4.0\default\WebIntelligence\Calculator\QEX]
"EnableMigration"=ulong:1

[Software\SAP BusinessObjects\Suite XI 4.0\default\WebIntelligence\Calculator\QEX\ExtractPlainDimFromWhereCond]
"EnableMigration"=ulong:1

[Software\SAP BusinessObjects\Suite XI 4.0\default\WebIntelligence\Calculator\QEX\UseMergeDimInAgg]
"EnableMigration"=ulong:0

[Software\SAP BusinessObjects\Suite XI 4.0\default\WebIntelligence\Calculator\QEX\ResetOnSectionForCumulative]
"EnableMigration"=ulong:1

[Software\SAP BusinessObjects\Suite XI 4.0\default\WebIntelligence\Calculator\PDP_EXT]
"RefreshOnServer"=string:"ENABLE"

[Software\SAP BusinessObjects\Suite XI 4.0\default\WebIntelligence\Calculator\PDP_EXT\customdsframeworkdriver]
"CLSID"=string:"daExtCDSDriver"

[Software\SAP BusinessObjects\Suite XI 4.0\default\WebIntelligence\LovManager]
"RootDir"=string:"/opt/sap/sap_bobj/enterprise_xi40/lovmanager"

[Software\SAP BusinessObjects\Suite XI 4.0\default\WebIntelligence\DebugOnly\DataSource]
"FilePath"=string:"/opt/sap/sap_bobj/enterprise_xi40/datasource/datasourcelist.xml"
"DefaultName"=string:"Beach Oracle"
"PromptName"=string:"Prompts Oracle"

[Software\SAP BusinessObjects\Suite XI 4.0\default\WebIntelligence\SerializeManager\dgSrmStore]
"Repository"=string:"/opt/sap/sap_bobj/enterprise_xi40/Repository"

[Software\SAP BusinessObjects\Suite XI 4.0\default\WebIntelligence\KLog]
"LogDirectory"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/Log/"

[Software\SAP BusinessObjects\Suite XI 4.0\default\WebIntelligence\PerfMonitor]
"API"=ulong:0
"APICounterFile"=string:""
"GLOBAL"=ulong:0
"GLOBALCounterFile"=string:""

[Software\SAP BusinessObjects\Suite XI 4.0\default\WebIntelligence\ObjectFormat]
"FixedFormatFile"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/config/bobjserver/ObjectFormat.xml"

[Software\SAP BusinessObjects\Suite XI 4.0\default\BusinessObjects\BusObj Configuration\General\Language Settings]
"LongName"=string:"English"
"ShortName"=string:"en"

[Software\SAP BusinessObjects\Suite XI 4.0\Shared]
"LanguagePackInfoDir"=string:"/opt/sap/sap_bobj/enterprise_xi40/Languages"
"CommonFiles"=string:"/opt/sap/sap_bobj/enterprise_xi40/"
"CEShared"=string:"/opt/sap/"
"SuiteInstallDir"=string:"/opt/sap/"
"BINDIR"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/"

[Software\SAP BusinessObjects\Suite XI 4.0\WebIntelligence Report Server]
"AuditLogFilesDirectory"=string:"/opt/sap/sap_bobj/enterprise_xi40/Auditing"

[SOFTWARE\SAP BusinessObjects\Suite XI 4.0\MDA\Components\OLAPData\essbase]
"DLLName"=string:"mda_essbaseproviders"

[SOFTWARE\SAP BusinessObjects\Suite XI 4.0\MDA\Components\OLAPData\sap]
"DLLName"=string:"mda_sapproviders"

[SOFTWARE\SAP BusinessObjects\Suite XI 4.0\MDA\Log]
"OverWrite"=string:"No"
"AppendPID"=string:"No"
"LogFile"=string:"/opt/sap/sap_bobj/logging/MDA.log"

[SOFTWARE\SAP BusinessObjects\Suite XI 4.0\Shared Tools\nsclientw.dll]
"Path"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64//libnsclientw.so"

[SOFTWARE\SAP BusinessObjects\Suite XI 4.0\Shared Tools\ebus.dll]
"Path"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64//libebus.so.3.3.2.7"

[SOFTWARE\SAP BusinessObjects\Suite XI 4.0\Shared Tools\keydecoder.dll]
"Path"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64//keydecoder.dll"

[SOFTWARE\SAP BusinessObjects\Suite XI 4.0\Shared Tools\etc.dll]
"Path"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64//libetc.so.1.0.12.6"

[SOFTWARE\SAP BusinessObjects\Suite XI 4.0\Shared Tools\Strings]
"Path"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/"

[SOFTWARE\SAP BusinessObjects\Suite XI 4.0\Installer]
"SAPJVM"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/sapjvm/"
"SAPJVMVersion"=string:"6.1"
"CADNODE"=string:"flnsrvungp005027ungp<user>combr"
"CADPORT"=string:"6410"

[SOFTWARE\SAP BusinessObjects\Suite XI 4.0\Enterprise]
"DeploymentFilesPath"=string:"/opt/sap/sap_bobj/enterprise_xi40/dfo/"
"DFOUploadPath"=string:"/opt/sap/sap_bobj/enterprise_xi40/packages/"

[SOFTWARE\SAP BusinessObjects\Suite XI 4.0\Enterprise\Options]
"CInfoDirectory"=string:"/opt/sap/sap_bobj/enterprise_xi40/"
"ScheduleReportWithCIAgent"=string:"0"
"CMSInstalled"=string:"Yes"
"PingLocalIPCInterval"=string:"30"

[SOFTWARE\SAP BusinessObjects\Suite XI 4.0\Enterprise\Auth Plugins\secpsenterprise]
"NAME"=string:"PeopleSoft Enterprise"
"OBJTYPENAME"=string:"PeopleSoft Enterprise"
"PROGID"=string:"secpsenterprise"
"VERSION"=string:"14.0"

[SOFTWARE\SAP BusinessObjects\Suite XI 4.0\Enterprise\Auth Plugins\secOraApps]
"NAME"=string:"Oracle EBS"
"OBJTYPENAME"=string:"Oracle EBS"
"PROGID"=string:"secOraApps"
"VERSION"=string:"14.0"

[SOFTWARE\SAP BusinessObjects\Suite XI 4.0\Enterprise\Auth Plugins\secSAPR3]
"NAME"=string:"SAP"
"OBJTYPENAME"=string:"SAP"
"PROGID"=string:"secSAPR3"
"VERSION"=string:"14.0"
"SNC_LIBPATH"=string:"/opt/sap/sap/libsapcrypto.so"

[SOFTWARE\SAP BusinessObjects\Suite XI 4.0\Enterprise\Auth Plugins\secEnterprise]
"CLSID"=string:"{EEF23B32-CA8F-4A32-96D1-EB5942AE86D4}"
"NAME"=string:"Enterprise"
"OBJTYPENAME"=string:"Enterprise"
"PROGID"=string:"secEnterprise"
"Version"=string:"14.0"

[SOFTWARE\SAP BusinessObjects\Suite XI 4.0\Enterprise\Auth Plugins\secPSE1]
"NAME"=string:"JD Edwards EnterpriseOne"
"OBJTYPENAME"=string:"JD Edwards EnterpriseOne"
"PROGID"=string:"secPSE1"
"SharedClassesInstallDir"=string:"/opt/sap/sap_bobj/enterprise_xi40/java/lib/"
"VERSION"=string:"14.0"

[SOFTWARE\SAP BusinessObjects\Suite XI 4.0\Enterprise\Auth Plugins\secLDAP]
"CLSID"=string:"{076FDBD4-FC03-4003-A9B0-4187562F9222}"
"NAME"=string:"LDAP"
"OBJTYPENAME"=string:"LDAP"
"PROGID"=string:"secLDAP"
"VERSION"=string:"14.0"

[SOFTWARE\SAP BusinessObjects\Suite XI 4.0\Enterprise\PluginMgr]
"InstallRetryIntervalInMinute"=ulong:2

[SOFTWARE\SAP BusinessObjects\Suite XI 4.0\Enterprise\InstallRoot]
"Path"=string:"/opt/sap/sap_bobj/enterprise_xi40/"
"TempFiles"=string:"/opt/sap/sap_bobj/enterprise_xi40/Data/"

[SOFTWARE\SAP BusinessObjects\Suite XI 4.0\Enterprise\Keycode]
"Version"=string:"14.0"

[SOFTWARE\SAP BusinessObjects\Suite XI 4.0\Config Manager]
"InstallDir"=string:"/opt/sap/"
"InstallDir32"=string:"/opt/sap/"
"JavaHomeDir"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/sapjvm/"
"SharedClassesInstallDir"=string:"/opt/sap/sap_bobj/enterprise_xi40/java/lib/"
"SmartServersDir"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x86//smartservers/"

[SOFTWARE\SAP BusinessObjects\Suite XI 4.0\CER]
"ConnectionPool"=string:"5"

[SOFTWARE\SAP BusinessObjects\Suite XI 4.0\Crystal Reports\Database]
"CurrencyAsNumber"=string:"NO"

[SOFTWARE\SAP BusinessObjects\Suite XI 4.0\default]
"BinDir"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/"

[SOFTWARE\SAP BusinessObjects\Suite XI 4.0\Logging]
"loggingPath"=string:"/opt/sap/sap_bobj/enterprise_xi40/logging/"
"loggingPluginDir"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/"

[SOFTWARE\SAP BusinessObjects\Suite XI 4.0\logging]
"configFileDir"=string:"/opt/sap/sap_bobj/enterprise_xi40//conf"

[SOFTWARE\SAP BusinessObjects\Suite XI 4.0\Job Server\Program Scheduling]
"BinDir"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/"
"ConfDir"=string:"/opt/sap/sap_bobj/enterprise_xi40//conf"
"Jre"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64//sapjvm"
"SharedClassesInstallDir"=string:"/opt/sap/sap_bobj/enterprise_xi40/java/lib/"

[SOFTWARE\SAP BusinessObjects\Suite XI 4.0\CMS]
"AuditLogFilesDirectory"=string:"/opt/sap/sap_bobj/enterprise_xi40/Auditing/"

[SYSTEM\CurrentControlSet\Services\Eventlog\Application\Server Intelligence Agent]
"EventMessageFile"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/NTEventLogAppender.dll"
"CategoryMessageFile"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/NTEventLogAppender.dll"
"TypesSupported"=ulong:7
"CategoryCount"=ulong:8

[SYSTEM\CurrentControlSet\Services\Eventlog\Application\BusinessObjects_jobserverchild_adaptive]
"EventMessageFile"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/NTEventLogAppender.dll"
"CategoryMessageFile"=string:"/opt/sap/sap_bobj/enterprise_xi40/linux_x64/NTEventLogAppender.dll"
"TypesSupported"=ulong:7
"CategoryCount"=ulong:8

